Hi,

if you are using the flatnodes option (which you should for a world-wide
import) then the node import step will mainly hit the flatnodes file and
only have relatively limited PostgreSQL interaction. It therefore sounds
unlikely that the PostgreSQL upgrade could be at fault.

Bye
Frederik

-- 
Frederik Ramm  ##  eMail frede...@remote.org  ##  N49°00'09" E008°23'33"

_______________________________________________
dev mailing list
dev@openstreetmap.org
https://lists.openstreetmap.org/listinfo/dev

Reply via email to